---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/rhel8/postgresql-12@sha256:8d57f273f8521c9b2d55756dbff05559184d1aeec46517e46c71de97cd72c12b
  metadata:
    creationTimestamp: null
    name: sha256:8d57f273f8521c9b2d55756dbff05559184d1aeec46517e46c71de97cd72c12b
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Provides a PostgreSQL 12 database on RHEL 8. For more information
      about using this database image, including OpenShift considerations, see https://github.com/sclorg/postgresql-container/blob/master/README.md.
    iconClass: icon-postgresql
    openshift.io/display-name: PostgreSQL 12 (RHEL 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    tags: database,postgresql
    version: "12"
  creationTimestamp: "2025-10-27T11:40:58Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: postgresql:12-el8
  namespace: openshift
  resourceVersion: "19982"
  uid: 6cf30d1b-0d99-4dc3-b7cf-b89e4f9305cd
tag:
  annotations:
    description: Provides a PostgreSQL 12 database on RHEL 8. For more information
      about using this database image, including OpenShift considerations, see https://github.com/sclorg/postgresql-container/blob/master/README.md.
    iconClass: icon-postgresql
    openshift.io/display-name: PostgreSQL 12 (RHEL 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    tags: database,postgresql
    version: "12"
  from:
    kind: DockerImage
    name: registry.redhat.io/rhel8/postgresql-12:latest
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 12-el8
  referencePolicy:
    type: Local
